libEGL warning: DRI2: failed to authenticate?



  • when I try to run or debug my project in Qt 5.3 I now get this error even before it will start up. Never had it before, but it's here now ... All the reading I have done on the error relate to Qt itself not working , not code produced by QT. Where to look ?

    libEGL warning: DRI2: failed to authenticate



  • OH oh , ok , The executable crashing had nothing to do with that warning at all.. I just happened to be compiling on a different arm computer (upgraded to the newest version ) and it's ID hadn't been accepted yet.. All works well again ...


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.